	/*  style for wkkf for hotpeper studios - mmcguire]    */ 

	
    /*  -----------------------------------------------------------------------------------------------------
                                    COMMON STYLES
        -----------------------------------------------------------------------------------------------------    */ 
	.input-with-label span, label,
	.mpfy-tooltip .tltpcnt *,
	* {
		font-family: "FFMetaWebNormal", sans-serif;
	}	
	
	.accordion_radio {
		position: absolute;
			top: 0;
			left: 0;
			z-index: 10;
		visibility: hidden;		
	}	
	.accordion_radio.close_radio {
		left: 100%;
		margin-left: -2rem;
	}	
	.accordion_radio.close_radio:after {
		content: 'x';
		position: absolute;
		top: 0;
		left: 0;
		display: inline-block;
		height: 1.5rem;
		width: 1.5rem;
		color: #db0962;
		border: solid 2px #db0962;
		border-radius: .15rem;
		text-align: center;
		line-height: 1.5rem;
		cursor: pointer;
		font-size: 1.5rem;
		transition: color .3s,
					background .3s;
	}
	.accordion_radio:checked ~ .accordion_radio.close_radio:after {		
		visibility: visible;
	}
	
	section {
		padding: 1rem 0;
	}


	
	/* clearfix elements*/			
	.mpfy-fullwrap:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
    }
		
		
	
    /*  -----------------------------------------------------------------------------------------------------
                                    Mapify map display
        -----------------------------------------------------------------------------------------------------    */

	.mapify_map_wrapper .location_info_wrapper {
		position: relative;
		z-index: 50;
		float: left;
		display: inline-block;
		width: 30%;
		margin-top: 5rem;
	}
	/*	------	mapify controls	------	*/
	.mapify_map_wrapper .mpfy-fullwrap {
		display: inline-block;
		width: 67.5%;
		margin: 0 0 0 2.5%;
		overflow: visible;
	}
	.mapify_map_wrapper .mpfy-controls {
		height: 3rem;	
		min-height: 3rem;		
		background: #fff;
	}
	.mpfy-controls .mpfy-search-form .mpfy-search-wrap {
		border-top: solid 1px #efeee9;
		border-bottom: solid 1px #efeee9;
	}
	.mapify_map_wrapper .mpfy-controls-wrap .mpfy-zoom-out,
	.mapify_map_wrapper .mpfy-controls-wrap .mpfy-zoom-in {
		display: none;
	}
	.mapify_map_wrapper .mpfy-controls .mpfy-search-form {
		height: 100%;		
		background: #fff;	
		float: none;
	}
	.mapify_map_wrapper .location_info_filters {
		font-size: 0;
		display: block;
		border-bottom: solid 1px #666;
	}
	.mapify_map_wrapper .mpfy-controls-mobile .mpfy-search-form .mpfy-search-wrap {
		height: auto;
		min-height: 28px;
	}	
	.mapify_map_wrapper .mpfy-controls .mpfy-search-form .mpfy_search_button {
		background: url(../images/search-icon-hi.png) no-repeat center center;
		background-size: contain;
		float: none;
		height: 20px;
		margin-top: -6px;
		position: absolute;
			top: 50%;
			right: 0;
	}
	
	.mapify_map_wrapper .location_info_filters .filter_control {
		display: inline-block;
		width: 33%;	
		text-transform: uppercase;
		font-size: 1.15rem;
		line-height: 1rem;
		padding: 1rem;		
		text-align: center;
		font-weight: bold;
		vertical-align: middle;
		cursor: pointer;
		color: #666;
		transition: color .3s ease 0s, 
					background .3s ease 0s;
	}
	.mapify_map_wrapper .location_info_filters .filter_control:last-of-type {
		float: right;
	}
	.mapify_map_wrapper .location_info_filters .filter_control:hover {
		background: #777;
		color: #fff;
		text-shadow: -1px -1px 1px rgba(0,0,0,0.25);
	}	
	.mapify_map_wrapper .location_info_filters .filter_control.active {
		background: #666;
		color: #efeee9;
	}
	.mapify_map_wrapper .mpfy-controls-wrap {
		position: absolute;
			left: 1rem;
			top: 2rem;
		width: 30%;
	}
	.location_info_wrapper .article_filters .filter_control {
		color: #333;
		position: relative;
		display: block;
		max-height: 0;
		overflow: hidden;
		line-height: 2.4rem;
		font-size: 1.45rem;
		text-transform: uppercase;
		padding: 0 0 0 1rem;
		opacity: 0;
		/*transition: height .3s,
					opacity .3s,
					padding .3s;*/
	}
	.location_info_wrapper .article_filters .filter_control.active {
		background: #efeee9;
	}
	.mapify_map_wrapper .articles_wrapper .article_title:after,
	.location_info_wrapper .article_filters .filter_control:after {
		content: '\f105';
		font-family: fontAwesome;
		position: absolute;
			top: 50%;
			right: 2rem;
		display: inline-block;
		margin-top: -.75rem;
		width: 1.5rem;
		height: 1.5rem;
		line-height: 1.5rem;
		font-size: 1.65rem;
		text-align: center;
	}
	.location_info_wrapper .article_filters .filter_control.show.active:after,
	.mapify_map_wrapper .articles_wrapper .location_accordion.active .filter_control:after {
		content: '\f107';
	}
	

	.location_info_wrapper .article_filters .filter_control.show {
		max-height: 7rem;
		opacity: 1;
		padding: 1rem 3.5rem 1rem 1rem;
	}
	.location_info_wrapper .article_filters .filter_control.show:after {
	}
	.location_info_wrapper .article_filters .filter_control:hover {
		background: #e5e5e5;
		cursor: pointer;
	}
	#page-499 {
		padding-bottom: 0;
	}
	#page-499 .container {
		padding-right: 0;
	}

	/*	------	articles accordion	------	*/
	.mapify_map_wrapper .articles_wrapper .location_accordion {
		display: none;
		position: relative;
		width: 100%;
		border-bottom: solid 1px #efeee9;
		max-height: 0;
		opacity: 0;
		overflow: hidden;
		transition: opacity .3s,
					max-height .3s;
	}	
	.mapify_map_wrapper .articles_wrapper .location_accordion.show {
		display: block;
		opacity: 1;
		max-height: 100rem;
	}
	.mapify_map_wrapper .articles_wrapper .article_title {
		font-family: "FFMetaWebNormal", sans-serif;
		font-weight: 400;
		position: relative;
		display: block;
		cursor: pointer;
		font-size: 1.45rem;
		color: #666;
		text-transform: normal;
		line-height: 2.4rem;
		padding: 1rem 4.5rem 1rem 4rem;
		overflow: hidden;
		text-transform: none;
	}
	.mapify_map_wrapper .articles_wrapper .article_body {
		max-height: 0;
		overflow: hidden;		
		transition: max-height .3s ease 0s;
		padding-left: 4rem;
		padding-right: 1.5rem;
		font-size: 1.3rem;
	}
	
	.mapify_map_wrapper .articles_wrapper .article_body img {
		width: 100%;
		margin-bottom: 2rem;
		height: auto;
	}
	.mapify_map_wrapper .articles_wrapper .location_radio:checked  {
		display: none;
	}
	.mapify_map_wrapper .articles_wrapper .location_accordion.active .article_body {
		max-height: 100rem;
	}
	.mapify_map_wrapper .articles_wrapper .location_accordion.active .article_body ul {
		margin-bottom: 0;
		padding-left: 2rem;
		list-style-type: disc;		
	}
	.mapify_map_wrapper .articles_wrapper .location_accordion.active .article_body h5 {
		font-size: 1.15rem;
		margin: 1rem 0 0 0;
		text-transform: uppercase;
		text-align: left; 		
	}
	.mapify_map_wrapper .articles_wrapper .location_accordion.active .article_body .info_link {
		display: block;
		padding: 0 2rem 1rem 0;
	}
	.mapify_map_wrapper .articles_wrapper .location_accordion.active .article_body .info_link:hover  {
		text-decoration: underline;
	}
	
	
	
	/*	------	FOOD PROJECTS / MAP page	------	*/
	body.food-projects .container {
		min-width: none;
		width: 100%;
		max-width: 2400px;
	}
	.mapify_map_wrapper .mpfy-map-canvas {
		display: inline-block;
		width: 100%;
	}
	.mapify_map_wrapper .mpfy-map-canvas,
	.mapify_map_wrapper .mpfy-map-canvas-wrap>div {
		height: 50rem!important;
	}
	.mpfy-touch-device .mpfy-scroll-handle,
	.mpf-p-popup-holder {
		display: none!important;
	}
	
	/*	------	mapify tooltip	------	*/
	.mpfy-tooltip{
		color: #666;
		font-size: 1.25rem;
	}
	.mpfy-tooltip.show {
			opacity: 1;
			display: inline-block!important;
	}
	.mpfy-tooltip .tltpcnt p {
		color: #666;
	}
	.mapify_map_wrapper .mpfy-controls .mpfy-search-form .mpfy_search {
		width: 100%;
		margin-right: 0;
		padding-left: 2.5rem;
		height: 3rem;
		line-height: 2.5rem;
		color: #333;
		font-size: 1.5rem;
	}
	.mapify_map_wrapper .mpfy-controls .mpfy-search-form .mpfy-search-field:after {
		content:'';
		background: url(/wp-content/uploads/2016/11/search_pin.png) no-repeat;
		display: inline-block;
		position: absolute;
		top: 5px;
		left: 0;
		height: 2rem;
		width: 2rem;
		background-size: contain;
	}
	
	.mapify_map_wrapper .mpfy-controls .mpfy-search-form .mpfy-search-field {
		width: 100%;
	}
	.mpfy-tooltip {
		-webkit-filter: drop-shadow(0 1px 5px rgba(0,0,0,.35));
		-moz-filter: drop-shadow(0 1px 5px rgba(0,0,0,.35));
		drop-shadow(0 1px 5px rgba(0,0,0,.35));
		border-radius: .15rem;
	}	
	.mapify_map_wrapper .mpfy-controls .mpfy-search-form .mpfy_search::-webkit-input-placeholder { color: #333333!important; font-style: normal!important}
	.mapify_map_wrapper .mpfy-controls .mpfy-search-form .mpfy_search::-moz-placeholder { color: #333333!important; font-style: normal!important}
	.mapify_map_wrapper .mpfy-controls .mpfy-search-form .mpfy_search::-moz-placeholder { color: #333333!important; font-style: normal!important}
	.mapify_map_wrapper .mpfy-controls .mpfy-search-form .mpfy_search::-ms-input-placeholder { color: #333333!important;  font-style: normal!important}

	.level_2.active {
		font-family: "FFMetaWebBold", sans-serif;
	}
	.level_3.active .article_title {
		font-family: "FFMetaWebBold", sans-serif;
		background-color: #EEE;
	}
	.level_3 {
		/*padding-left: 2.5rem;*/
		text-transform: none;
	}
	.article_filters {
		max-height: 490px;
		overflow-y: auto;
	}
	.articles_wrapper {
		max-height: 35rem;
		overflow-y: scroll;
	}
	::-webkit-scrollbar {
		-webkit-appearance: none;
		width: 7px;
	}
	::-webkit-scrollbar-thumb {
		border-radius: 4px;
		background-color: rgba(0,0,0,.5);
		-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
	}
	.map-learn-more {
		width: 10rem;
		background-color: rgb(219,9,98);
		color: #fff;
		padding: 11px 16px;
		border-radius: 2em;
		margin-bottom: 0;
		text-align: center;
		vertical-align: middle;
		text-decoration: none;
		font-size: 1.08rem;
		text-transform: uppercase;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		transition: all .2s ease-in-out;
		line-height: normal;
		font-family: "FFMetaWebBold", sans-serif;
	}
	.map-learn-more:hover {
		background-color: #730735;
	}